/* Tailwind Preflight (minimal) */
*,::after,::before{box-sizing:border-box;border:0 solid #e5e7eb}
html{line-height:1.5;-webkit-text-size-adjust:100%;font-family:ui-sans-serif,system-ui,sans-serif}
body{margin:0;line-height:inherit}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}
a{color:inherit;text-decoration:inherit}
img,video{max-width:100%;height:auto;display:block}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;padding:0}

.bg-gray-600{--tw-bg-opacity:1;background-color:rgba(75,85,99,var(--tw-bg-opacity))}
.block{display:block}
.container{width:100%}
.flex{display:flex}
.font-bold{font-weight:700}
.gap-4{gap:1rem}
.gap-8{gap:2rem}
.h-12{height:3rem}
.h-16{height:4rem}
.h-auto{height:auto}
.hidden{display:none}
.hover\:text-gray-200:hover{--tw-text-opacity:1;color:rgba(229,231,235,var(--tw-text-opacity))}
.items-center{align-items:center}
.items-start{align-items:flex-start}
.justify-between{justify-content:space-between}
.justify-center{justify-content:center}
.max-w-3xl{max-width:48rem}
.max-w-full{max-width:100%}
.mb-4{margin-bottom:1rem}
.mb-8{margin-bottom:2rem}
.mt-2{margin-top:.5rem}
.mt-8{margin-top:2rem}
.mx-auto{margin-left:auto;margin-right:auto}
.my-8{margin-top:2rem;margin-bottom:2rem}
.py-4{padding-top:1rem;padding-bottom:1rem}
.relative{position:relative}
.rounded{border-radius:.25rem}
.rounded-full{border-radius:9999px}
.text-2xl{font-size:1.5rem;line-height:2rem}
.text-3xl{font-size:1.875rem;line-height:2.25rem}
.text-4xl{font-size:2.25rem;line-height:2.5rem}
.text-center{text-align:center}
.text-lg{font-size:1.125rem;line-height:1.75rem}
.text-sm{font-size:.875rem;line-height:1.25rem}
.text-white{--tw-text-opacity:1;color:rgba(255,255,255,var(--tw-text-opacity))}
.text-xl{font-size:1.25rem;line-height:1.75rem}
.underline{text-decoration:underline}
.w-16{width:4rem}
.w-full{width:100%}
.z-10{z-index:10}
@media (min-width: 768px) {
.md\:flex{display:flex}
}